Behr Paint Visualizer v3.0 is now available for Windows and Linux (via Github)

Ars Technicapedia article Ars reader Mike Hagen writes: Hi, I just installed Behr on Ubuntu 16.04 and I’m seeing this issue.

After I click the “Get Behr” link, the program doesn’t run.

When I try to open the project, the application shows the error message: An error occurred: The file ‘behr_visualizer_3.1.3.jar’ could not be loaded because the file type is not supported.

It may be that the problem is with the Behr Visualizer itself or something in the installation of the BeHR Visualizer.

I’m going to try this out and report back with any results.

If you run into this problem, please let me know!